Subject: EnergyOne Ventures
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Apr 2000 02:45:00 -0700 (PDT)

Russell:
Their attorney finally contacted me and we talked about the ESP rules.  She 
is going to do further research in light of the fact that for regulatory 
purposes Utilicorp, the GP, cannot furnish a Guaranty.  I alos mentioned to 
her that at the very least we would like to make Utilicorp a "Specified 
Entity" so that they would be part of the credit-related Events of Default in 
the ISDA Master.  As a general rule, we recommend in circumstances where the 
counterparty is an LP and you are relying on the GP's credit, making the GP a 
"Specified Entity" so that for example their bankruptcy would trigger an 
Event of Default.  Call me if you have any questions.
carol